﻿.dottedTextBox { 
    border: 1px dashed #000000; 
    outline:0; 
    height:25px; 
  } 
   .SmalldottedTextBox { 
    border: 1px dotted #000000; 
    outline:0; 
    height:25px; 
  } 
  .Border
{
    border: 1px double #000066;
    outline: 2;
    color: #2c2c2c;
    font-family: Cambria;
    font-size: 14px;
} 
  .TextBoxGraiantDate
{
    background: #fff;
    background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(4%, #eee), to(#fff));
    background-position: 4px 4px;
    border: solid 1px #e0e0e0;
    background: -moz-linear-gradient(top, #fff, #eee 1px, #fff 25px);
    box-shadow: rgba(0,0,0, 0.2) 0 0 1px;
    -moz-box-shadow: rgba(0,0,0, 0.2) 0 0 1px;
    -webkit-box-shadow: rgba(0,0,0, 0.2) 0 0 1px;
    color: #7d7d7d;
    outline: 0;
    background-image: url('Img/dateimage.bmp');
    background-repeat: no-repeat;
    padding: 4px 4px 4px 22px;
    text-align: right;
}  
  .TextBoxGraiant {
    border: solid 1px #e0e0e0;   
    background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(4%, #eee), to(#fff));  
    background: -moz-linear-gradient(top, #fff, #eee 1px, #fff 25px);  
    box-shadow: rgba(0,0,0, 0.2) 0 0 1px;  
    -moz-box-shadow: rgba(0,0,0, 0.2) 0 0 1px;  
    -webkit-box-shadow: rgba(0,0,0, 0.2) 0 0 1px;
    color: #7d7d7d;
    outline: 0;  
}  
  .tb11
{
    background: #FFFFFF url('Img/dateimage.bmp') no-repeat 4px 4px;
    padding: 4px 4px 4px 22px;
    border: 1px solid #CCCCCC;
    width: 230px;
    height: 18px;
}
  	.Header1 {
		text-decoration: none;
		color: #0d65a9;
        font-size:26px;
        font-weight:bolder;
		-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,.5)), to(rgba(0,0,0,1)));
		text-shadow: 0 2px 0 #e9e9e9;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
	
	.Header1:hover {
		color: #d73030;
		-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,.3)), to(rgba(0,0,0,1)));
		
	}

	.Header1:after {
		color: #dbdbdb;
		content : attr(data-title);
	}